## intel-gpu-tools 1.27.1

=== meson_options.txt ===
option('overlay',
       type : 'feature',
       description : 'Build overlay tool')

option('overlay_backends',
       type : 'array',
       value : ['auto'],
       choices : [ 'auto', 'x', 'xv' ],
       description : 'Overlay backends to enable')

option('chamelium',
       type : 'feature',
       description : 'Build Chamelium test')

option('valgrind',
       type : 'feature',
       description : 'Build with support for valgrind annotations')

option('man',
       type : 'feature',
       description : 'Build man pages')

option('docs',
       type : 'feature',
       description : 'Build documentation')

option('tests',
       type : 'feature',
       description : 'Build tests')

option('libdrm_drivers',
       type : 'array',
       value : ['auto'],
       choices : ['', 'auto', 'intel', 'nouveau', 'amdgpu'],
       description : 'libdrm libraries to be used')

option('libunwind',
       type : 'feature',
       description : 'Use libunwind')

option('runner',
       type : 'feature',
       description : 'Build test runner')

option('oping',
       type : 'feature',
       description : 'Build test runner with liboping for pinging support')

option('use_rpath',
       type : 'boolean',
       value : false,
       description : 'Set runpath on installed executables for libigt.so')

option('version_hash',
       type : 'string',
       description : 'Override the Git commit hash embedded in the binaries')

option('srcdir',
       type : 'string',
       description : 'Override the source code path embedded inside target binaries (optional)')
