## intel-gpu-tools 1.16

=== debian/changelog ===
intel-gpu-tools (1.16-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Oct 2016 16:10:42 -0700

intel-gpu-tools (1.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 24 Sep 2016 21:24:00 -0700

intel-gpu-tools (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump libdrm-dev build-dep version to >= 2.4.64. (Closes: #829525)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 11 Sep 2016 12:34:23 -0700

intel-gpu-tools (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards version 3.9.8.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 31 May 2016 17:35:02 -0700

intel-gpu-tools (1.14-1) unstable; urgency=medium

  * New upstream release.
  * control: Add libxv-dev and python-docutils to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Mar 2016 22:01:06 +0200

intel-gpu-tools (1.13-1) unstable; urgency=medium

  * New upstream release.
    - Drop unneeded build-dep on swig. (Closes: #803522)

 -- Vincent Cheng <vcheng@debian.org>  Wed, 23 Dec 2015 22:43:34 -0800

intel-gpu-tools (1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 14 Sep 2015 00:14:04 -0700

intel-gpu-tools (1.11-1) unstable; urgency=medium

  * New upstream release.
    - Add new build-deps: gtk-doc-tools, libunwind-dev

 -- Vincent Cheng <vcheng@debian.org>  Sun, 14 Jun 2015 17:59:40 -0700

intel-gpu-tools (1.10-2) unstable; urgency=medium

  * Fix FTBFS on i386.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 18:19:48 -0700

intel-gpu-tools (1.10-1) unstable; urgency=medium

  * New upstream release.
    - Fix bashism in tools/intel_gpu_abrt. (Closes: #772339)
  * Update to Standards version 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 16:52:00 -0700

intel-gpu-tools (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 14 Sep 2014 02:28:45 -0700

intel-gpu-tools (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Add x11proto-dri2-dev as a build dependency.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 10 Jun 2014 19:47:24 -0700

intel-gpu-tools (1.6-2) unstable; urgency=medium

  * Enable build hardening (bump dh compat level to 9).
  * Strip debug symbols into separate intel-gpu-tools-dbg package.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 13 May 2014 18:43:34 -0700

intel-gpu-tools (1.6-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * Drop patches
    - 100_drmtest_exit_not_abort.patch - upstream
    - 10-Revert-tests-make-testdisplay-non-optional.patch - build testdisplay
      now.
    - 20-Revert-Fix-pthread-compiler-flags-to-work-on-Solaris.patch
      xorg-macros is new enough.
    - 30-Revert-add-sprite-demo-from-Armin-Reese.patch - libdrm is new enough.
  * control: Bump libdrm-dev build-dep
  * control: Add libudev-dev to build-depends.
  * control: Add libcairo2-dev to build-depends.
  * rules: Stop renaming forcewaked.
  * control: Bump standards-version to 3.9.3, no changes.
  * control: Limit the architectures to amd64, i386.
  * watch: fix the remote url.
  * control: Add swig, libxrandr-dev and python3-dev to build-depends.
  * rules: Remove .la file(s) on dh_install.

  [ Vincent Cheng ]
  * New upstream release. (1.6)
    - Fixes "Couldn't map MMIO region: Resource temporarily unavailable".
      (Closes: #715278)
    - Install missing intel_lid binary. (Closes: #714424)
  * Add bison as build-depends.
  * Update homepage in debian/control.
  * Add myself to Uploaders.
  * Update to Standards version 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 13 May 2014 01:33:30 -0700

intel-gpu-tools (1.2-1) unstable; urgency=low

  * New upstream release
  * Add 10-Revert-tests-make-testdisplay-non-optional.patch to
    avoid unnecessary build deps for the unshipped testdisplay
  * Add 20-Revert-Fix-pthread-compiler-flags-to-work-on-Solaris.patch
    to build on current xorg-macros
  * Add 30-Revert-add-sprite-demo-from-Armin-Reese.patch because
    it requires newer libdrm than ours
  * Rename forcewaked to intel_forcewaked (upstream post-release fix)

 -- Tormod Volden <debian.tormod@gmail.com>  Tue, 28 Feb 2012 23:13:05 +0100

intel-gpu-tools (1.1-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release. (Closes: #621721)
    - Fixes intel_gpu_top MMIO issue. (Closes: #655672)
  * Make the Debian X Strike Force maintain the package; keeping Eric,
    Tormod, and myself as Uploaders.
  * Wrap Build-Depends/Depends.
  * Bump libdrm-intel1 build-dep.
  * Update watch file:
    - Add a reference to upstream git repository.
    - Switch from tar.bz2 to tar.gz, the former isn't supported by the 1.0
      source format.
  * Switch to dh:
    - Switch debhelper build-dep and compat to 8.
    - Use dh-autoreconf and quilt as in other X packages.
    - Use --fail-missing and .install accordingly.
  * Disable test suite, "make test" checks GPU/drm, not the build

  [ Bryce Harrington ]
  * control: Add Conflicts with xserver-xorg-video-intel < 2.9.1 due to
    intel_reg_dumper. (LP: #591203)
  * Add build dependency on xutils-dev to fix FTBFS.
  * rules: Add gentarball target to make it easier to update to new git
    snapshots when needed.
  * Add 100_drmtest_exit_not_abort.patch to avoid SIGABRT when running
    benchmarks as non-root.

  [ Tormod Volden ]
  * control: Add Vcs links
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Feb 2012 18:09:34 +0100

intel-gpu-tools (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2
  * debian/control: Bump to Standards-Version 3.8.3 (no changes needed)
  * debian/control: Build-dep on libdrm-intel1 >= 2.4.6
  * debian/control: Add myself as uploader


