=== debian/control ===
Source: intel-gpu-tools
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders:
 Eric Anholt <eric@anholt.net>,
 Tormod Volden <debian.tormod@gmail.com>,
 Cyril Brulebois <kibi@debian.org>,
 Vincent Cheng <vcheng@debian.org>
Build-Depends:
 bison,
 debhelper (>= 9),
 dh-autoreconf,
 gtk-doc-tools,
 libcairo2-dev,
 libdrm-dev (>= 2.4.64),
 libpciaccess-dev (>= 0.10),
 libudev-dev,
 libunwind-dev,
 libxrandr-dev,
 libxv-dev,
 pkg-config,
 python-docutils,
 quilt,
 x11proto-dri2-dev,
 xutils-dev (>= 1:7.6+6)
Standards-Version: 3.9.8
Homepage: https://01.org/linuxgraphics/
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/intel-gpu-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/intel-gpu-tools.git

Package: intel-gpu-tools
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: xserver-xorg-video-intel (<< 2.9.1)
Description: tools for debugging the Intel graphics driver
 intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
 including a GPU hang dumping program, performance monitor, and performance
 microbenchmarks for regression testing the DRM.

Package: intel-gpu-tools-dbg
Section: debug
Priority: extra
Architecture: amd64 i386
Depends:
 intel-gpu-tools (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: tools for debugging the Intel graphics driver (debug)
 intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
 including a GPU hang dumping program, performance monitor, and performance
 microbenchmarks for regression testing the DRM.
 .
 This package contains debugging symbols for intel-gpu-tools.
