=== debian/rules ===
#!/usr/bin/make -f

SOURCE = intel-gpu-tools

# FIXME: building debugger causes FTBFS
override_dh_auto_configure:
	dh_auto_configure -- --disable-shader-debugger --disable-dumper \
	                     --disable-tests --disable-silent-rules

# Disable test suite:
override_dh_auto_test:
	echo 'Test suite disabled (does not perform a build check).'

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=intel-gpu-tools-dbg

%:
	dh $@ --with quilt,autoreconf --builddirectory=build/

# For maintainer use only, generate a tarball:
gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	git archive --format=tar upstream-unstable --prefix=$(SOURCE)-$(UV)/ | gzip -9 > ../$(SOURCE)_$(UV).orig.tar.gz
