=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/app/intel-gpu-tools
version=3
http://xorg.freedesktop.org/archive/individual/app/intel-gpu-tools-(.*)\.tar\.gz
