## intel-gpu-tools 1.22

=== debian/changelog ===
intel-gpu-tools (1.22-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Mar 2018 15:17:17 +0200

intel-gpu-tools (1.21-2) unstable; urgency=medium

  * control: Add peg to build-depends, needed for intel-gpu-overlay.
    (LP: #1750605)
  * install: List each binary explicitly so that none are missed due to
    changed build dependencies.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Feb 2018 19:09:16 +0200

intel-gpu-tools (1.21-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to look for tar.xz.
  * Update watch file to use https.
  * Update standards version to 4.1.3
  * Remote debian/patches/fix-i386-ftbfs.diff (now upstream)
  * Remove dh-autoreconf dep for lintian useless-autoreconf-build-depends
  * Change source format to "3.0 (quilt)" for lintian
    native-package-with-dash-version
  * Ignore /ChangeLog file diff from tarball after source format change
  * Remove quilt from dh command for lintian
    dh-quilt-addon-but-quilt-source-format
  * Fix build error with not finding gtk-doc.make

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 08 Feb 2018 17:09:20 -0800

intel-gpu-tools (1.20-2) unstable; urgency=medium

  * fix-i386-ftbfs.diff: Fix build on i386.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Oct 2017 16:52:15 +0300

intel-gpu-tools (1.20-1) unstable; urgency=medium

  * New upstream release.
    - support for CFL, CNL added

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 07 Oct 2017 01:28:43 +0300

intel-gpu-tools (1.19-2) unstable; urgency=medium

  * control: Add flex to build-depends. (Closes: #867344)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Aug 2017 13:11:22 +0300

intel-gpu-tools (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/signing-key.asc with Petri Latvala's key
  * Add pgpsigurlmangle to watch file as suggested by uscan
  * Update standards version to 4.0.0

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 15 Jun 2017 12:03:01 -0700

intel-gpu-tools (1.18-2) experimental; urgency=medium

  * Run wrap-and-sort to cleanup debian files
  * Update to debhelper 10
  * Depend on automake 1.12 to fix build on i386
  * Add debian/gbp.conf

 -- Jordan Justen <jordan.l.justen@intel.com>  Fri, 31 Mar 2017 02:50:47 -0700

intel-gpu-tools (1.18-1) experimental; urgency=medium

  * New upstream release.
  * Add Jordan Justen as uploader.
  * Bump libdrm requirement to 2.4.75
  * Fix lintian package-must-activate-ldconfig-trigger
  * Override lintian package-name-doesnt-match-sonames warning
  * Override lintian binary-without-manpage warning
  * Override lintian shlib-without-versioned-soname warning

 -- Jordan Justen <jordan.l.justen@intel.com>  Tue, 28 Mar 2017 14:26:42 -0700

intel-gpu-tools (1.17-1) unstable; urgency=medium

  * New upstream release.
    - Add build-dep on libkmod-dev, libprocps-dev.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 03 Dec 2016 16:20:49 -0800
