=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,15 @@
 #!/usr/bin/make -f
 
 SOURCE = intel-gpu-tools
+
+override_dh_autoreconf:
+	echo "EXTRA_DIST =" > gtk-doc.make
+	echo "CLEANFILES =" >> gtk-doc.make
+	dh_autoreconf --as-needed
+
+override_dh_clean:
+	dh_clean
+	rm -f gtk-doc.make
 
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
@@ -24,7 +33,7 @@
 	dh_strip --dbg-package=intel-gpu-tools-dbg
 
 %:
-	dh $@ --with quilt,autoreconf --builddirectory=build/
+	dh $@ --with autoreconf --builddirectory=build/
 
 # For maintainer use only, generate a tarball:
 gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
