=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/app/intel-gpu-tools
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://xorg.freedesktop.org/archive/individual/app/intel-gpu-tools-(.*)\.tar\.[gx]z
