## intel-gpu-tools 1.24

=== debian/changelog ===
intel-gpu-tools (1.24-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Transition to automatic debug package (from: intel-gpu-tools-dbg).

  [ Timo Aaltonen ]
  * New upstream release
  * control: Add libdw-dev to build-depends.
  * Build with meson.
  * docs, install: Updated.
  * watch: Updated to look for igt-gpu-tools.
  * source: Update diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Jul 2019 11:18:59 +0300
