=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Cyril Brulebois <kibi@debian.org>,
            Vincent Cheng <vcheng@debian.org>,
            Jordan Justen <jordan.l.justen@intel.com>
-Build-Depends: automake (>= 1:1.12),
-               bison,
+Build-Depends: bison,
                debhelper (>= 10),
                flex,
                gtk-doc-tools,
                libcairo2-dev,
                libdrm-dev (>= 2.4.75),
+               libdw-dev,
                libkmod-dev,
                libpciaccess-dev (>= 0.10),
                libprocps-dev,
@@ -21,6 +21,7 @@
                libunwind-dev,
                libxrandr-dev,
                libxv-dev,
+               meson (>= 0.47),
                peg,
                pkg-config,
                python-docutils,
@@ -40,17 +41,3 @@
  intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
  including a GPU hang dumping program, performance monitor, and performance
  microbenchmarks for regression testing the DRM.
-
-Package: intel-gpu-tools-dbg
-Section: debug
-Priority: extra
-Architecture: amd64 i386
-Depends: intel-gpu-tools (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: tools for debugging the Intel graphics driver (debug)
- intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
- including a GPU hang dumping program, performance monitor, and performance
- microbenchmarks for regression testing the DRM.
- .
- This package contains debugging symbols for intel-gpu-tools.
