=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-shader-debugger --disable-dumper \
-	                     --disable-tests --disable-silent-rules
+	dh_auto_configure -- \
+		-Dbuild_tests=disabled
 
 # Disable test suite:
 override_dh_auto_test:
@@ -30,10 +30,10 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=intel-gpu-tools-dbg
+	dh_strip --dbgsym-migration='intel-gpu-tools-dbg (<< 1.22-2~)'
 
 %:
-	dh $@ --with autoreconf --builddirectory=build/
+	dh $@ --buildsystem=meson --builddirectory=build/
 
 # For maintainer use only, generate a tarball:
 gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
