## intel-gpu-tools 1.25

=== debian/changelog ===
intel-gpu-tools (1.25-2.1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.
  * rules: added override_dh_strip:	dh_strip --no-automatic-dbgsym

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 13 Jul 2020 08:19:17 -0400

intel-gpu-tools (1.25-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch b-d from python-docutils to python3-docutils; Closes: #943132

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Jun 2020 23:37:21 -0400

intel-gpu-tools (1.25-2) unstable; urgency=medium

  [ Jordan Justen ]
  * d/rules: Remove dh_strip for lintian debug-symbol-migration-possibly-complete
  * d/control: Move Vcs-* to salsa urls for lintian vcs-obsolete-in-debian-infrastructure
  * d/rules: Disable ccache during build for sbuild
  * d/rules: build_tests renamed to tests in upstream
  * d/intel-gpu-tools.install: Add some new binaries
  * d/not-installed: Don't install include (dev) files for now
  * d/gbp.conf: Set debian-branch to debian-unstable

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 02 Apr 2020 01:53:05 -0700

intel-gpu-tools (1.25-1) unstable; urgency=medium

  * New upstream release.
  * control: Use debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.
  * Update signing keys.
  * Update extend-diff-ignore.
  * install: Dropped intel_aubdump which is gone.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 28 Mar 2020 10:36:17 +0200
