=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
            Vincent Cheng <vcheng@debian.org>,
            Jordan Justen <jordan.l.justen@intel.com>
 Build-Depends: bison,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                flex,
                gtk-doc-tools,
                libcairo2-dev,
@@ -24,14 +25,14 @@
                meson (>= 0.47),
                peg,
                pkg-config,
-               python-docutils,
+               python3-docutils,
                quilt,
                x11proto-dri2-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://01.org/linuxgraphics/
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/intel-gpu-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/intel-gpu-tools.git
+Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
 Architecture: amd64 i386
