=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,12 @@
 #!/usr/bin/make -f
 
 SOURCE = intel-gpu-tools
+
+# Disable CCACHE for sbuild. Should be fixed in compat 13. See bug #935817.
+export CCACHE_DISABLE=true
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_autoreconf:
 	echo "EXTRA_DIST =" > gtk-doc.make
@@ -14,7 +20,7 @@
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dbuild_tests=disabled
+		-Dtests=disabled
 
 # Disable test suite:
 override_dh_auto_test:
@@ -27,10 +33,10 @@
 # Forget no-one:
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
-	dh_install --fail-missing
+	dh_install
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='intel-gpu-tools-dbg (<< 1.22-2~)'
+override_dh_missing:
+	dh_missing --fail-missing
 
 %:
 	dh $@ --buildsystem=meson --builddirectory=build/
