## intel-gpu-tools 1.26

=== debian/changelog ===
intel-gpu-tools (1.26-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 28 Jul 2021 13:32:41 -0400

intel-gpu-tools (1.26-1) experimental; urgency=medium

  * New upstream release.
  * control: Migrate to x11proto-dev.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Jun 2021 12:27:13 +0300
