=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                pkg-config,
                python3-docutils,
                quilt,
-               x11proto-dri2-dev,
+               x11proto-dev,
                xutils-dev (>= 1:7.6+6)
 Standards-Version: 4.5.0
 Homepage: https://01.org/linuxgraphics/
