=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Disable CCACHE for sbuild. Should be fixed in compat 13. See bug #935817.
 export CCACHE_DISABLE=true
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_autoreconf:
 	echo "EXTRA_DIST =" > gtk-doc.make
@@ -38,6 +35,9 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@ --buildsystem=meson --builddirectory=build/
