## intel-gpu-tools 1.26+git20220524

=== debian/changelog ===
intel-gpu-tools (1.26+git20220524-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Dec 2022 17:00:29 -0800

intel-gpu-tools (1.26+git20220524-1) unstable; urgency=medium

  * New git snapshot.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Jun 2022 10:26:54 +0300

intel-gpu-tools (1.26-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #984060)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 11 Oct 2021 11:15:35 +0300
