=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
