=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
