## intel-gpu-tools 1.27.1

=== debian/changelog ===
intel-gpu-tools (1.27.1-1) unstable; urgency=medium

  * New upstream release.
  * rules: Set srcdir. (Closes: #945105)
  * patches/libproc2_library: Refreshed.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Feb 2023 09:40:10 +0200

intel-gpu-tools (1.26+git20220524-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust API to be to link to libproc2 Closes: #1024221

 -- Craig Small <csmall@debian.org>  Thu, 22 Dec 2022 21:12:41 +1100
