=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
@@ -17,7 +16,7 @@
                libdw-dev,
                libkmod-dev,
                libpciaccess-dev (>= 0.10),
-               libprocps-dev,
+               libproc2-dev,
                libudev-dev,
                libunwind-dev,
                libxrandr-dev,
