## intel-gpu-tools 1.28

=== meson_options.txt ===
--- 
+++ 
@@ -20,6 +20,15 @@
        type : 'feature',
        description : 'Build man pages')
 
+option('testplan',
+       type : 'feature',
+       description : 'Build testplan documentation pages in ReST and html')
+
+option('sphinx',
+       type : 'feature',
+       value : 'disabled',
+       description : 'Build testplan documentation using Sphinx')
+
 option('docs',
        type : 'feature',
        description : 'Build documentation')
@@ -27,6 +36,16 @@
 option('tests',
        type : 'feature',
        description : 'Build tests')
+
+# Currently, Xe uAPI is not stable: it may still change while the driver is
+# not merged upstream.
+# So, add an option to enable it, as distros shall not be shipping
+# binaries with Xe tests on it, as they will most certainly fail once
+# drivers get upstreamed.
+option('xe_driver',
+       type : 'feature',
+       value : 'disabled',
+       description : 'Build tests for Xe driver (experimental)')
 
 option('libdrm_drivers',
        type : 'array',
