=== debian/changelog ===
intel-gpu-tools (1.28-1ubuntu2) noble; urgency=medium

  * Fix various intel_gpu_top UI layout issues (LP: #1949314)

 -- Hector Cao <hector.cao@canonical.com>  Mon, 15 Apr 2024 10:51:29 +0200

intel-gpu-tools (1.28-1ubuntu1) noble; urgency=medium

  * d/p : add support for new DG2/Alchemist IDs (LP: #2049714)

 -- Hector Cao <hector.cao@canonical.com>  Wed, 03 Apr 2024 13:05:11 +0200

intel-gpu-tools (1.28-1) unstable; urgency=medium

  * New upstream release.
  * d/signing-key: Add Kamil Konieczny's signing key
  * d/patches: Drop libproc2 patch that is now upstream
  * d/intel-gpu-tools.install: Add new v1.28 tools
  * d/control: Add python3 install dep for intel-gfx-fw-info
  * d/triggers: Fix lintian repeated-trigger-name ldconfig
  * d/control: Set Standards-Version to 4.6.2
  * d/control: Update email address for Jordan Justen
  * d/gbp.conf: Follow existing tag format

 -- Jordan Justen <jljusten@debian.org>  Fri, 06 Oct 2023 12:54:00 -0700
