=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
            Vincent Cheng <vcheng@debian.org>,
-           Jordan Justen <jordan.l.justen@intel.com>
+           Jordan Justen <jljusten@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                flex,
@@ -28,14 +29,14 @@
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://01.org/linuxgraphics/
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
 Architecture: amd64 i386
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, python3
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
 Description: tools for debugging the Intel graphics driver
  intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
