=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 # FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-Dsrcdir='.' \
 		-Dtests=disabled
 
 # Disable test suite:
@@ -35,10 +36,6 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@ --buildsystem=meson --builddirectory=build/
