## intel-gpu-tools 1.29

=== debian/changelog ===
intel-gpu-tools (1.29-1rockos1) unstable; urgency=medium

  * Enable for riscv64

 -- Han Gao <rabenda.cn@gmail.com>>  Wed, 30 Oct 2024 17:41:27 +0800

intel-gpu-tools (1.29-1) unstable; urgency=medium

  * New upstream release.
  * d/upstream/signing-key.asc: Add Kamil's key for v1.29 release
  * debian: Run wrap-and-sort
  * d/intel-gpu-tools.install: Drop xe_reg, Add intel_tiling_detect, xe-perf-*
  * debian: Fix various dh_missing issues for v1.29

 -- Jordan Justen <jljusten@debian.org>  Sat, 21 Sep 2024 14:35:04 -0700
