=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-gpu-tools
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Eric Anholt <eric@anholt.net>,
            Tormod Volden <debian.tormod@gmail.com>,
            Cyril Brulebois <kibi@debian.org>,
@@ -35,8 +34,8 @@
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
-Architecture: amd64 i386
-Depends: ${misc:Depends}, ${shlibs:Depends}, python3
+Architecture: amd64 i386 riscv64
+Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
 Description: tools for debugging the Intel graphics driver
  intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
