## intel-gpu-tools 1.30

=== debian/changelog ===
intel-gpu-tools (1.30-2) unstable; urgency=medium

  * d/rules: Disable xe_eudebug (FTBFS on i386)
  * debian: Don't install usr/bin/power (Closes: #1092814)

 -- Jordan Justen <jljusten@debian.org>  Fri, 17 Jan 2025 12:15:10 -0800

intel-gpu-tools (1.30-1) unstable; urgency=medium

  * New upstream release.
  * d/intel-gpu-tools.install: Add usr/bin/power
  * d/rules: Enable xe_eudebug
  * d/control: Bump debhelper-compat to 13
  * d/control: pkg-config => pkgconf
  * d/control: Standards-Version: 4.6.2 => 4.7.0
  * d/rules: Drop stale FIXME comment regarding shader-debugger
  * d/control: Update Homepage (lintian obsolete-url-in-packaging)
  * d/upstream/metadata: Add links to upstream repo

 -- Jordan Justen <jljusten@debian.org>  Sat, 11 Jan 2025 10:28:41 -0800
