=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vincent Cheng <vcheng@debian.org>,
            Jordan Justen <jljusten@debian.org>
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                gtk-doc-tools,
                libcairo2-dev,
@@ -23,18 +23,18 @@
                libxv-dev,
                meson (>= 0.47),
                peg,
-               pkg-config,
+               pkgconf,
                python3-docutils,
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.6.2
-Homepage: https://01.org/linuxgraphics/
+Standards-Version: 4.7.0
+Homepage: https://gitlab.freedesktop.org/drm/igt-gpu-tools
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
-Architecture: amd64 i386 riscv64
+Architecture: amd64 i386
 Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
 Description: tools for debugging the Intel graphics driver
