## intel-gpu-tools 2.0

=== tools/vmtb/requirements.txt ===
# Used for running tests
pytest
