=== debian/changelog ===
intel-gpu-tools (2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/*install: Update installed files for 2.0 release
  * d/control: Update Standards-Version to 4.7.2
  * d/watch: Set version=4 for lintian older-debian-watch-file-standard

 -- Jordan Justen <jljusten@debian.org>  Fri, 21 Mar 2025 12:10:51 -0700
