=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/drm/igt-gpu-tools
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
