## intel-gpu-tools 2.1

=== meson_options.txt ===
--- 
+++ 
@@ -37,15 +37,20 @@
        type : 'feature',
        description : 'Build tests')
 
-# Currently, Xe uAPI is not stable: it may still change while the driver is
-# not merged upstream.
-# So, add an option to enable it, as distros shall not be shipping
-# binaries with Xe tests on it, as they will most certainly fail once
-# drivers get upstreamed.
 option('xe_driver',
        type : 'feature',
+       value : 'enabled',
+       description : 'Build tests for Xe driver')
+
+option('xe_eudebug',
+       type : 'feature',
        value : 'disabled',
-       description : 'Build tests for Xe driver (experimental)')
+       description : 'Build library and tests for Xe EU debugger')
+
+option('vmtb',
+       type : 'feature',
+       value : 'disabled',
+       description : 'Build VM Test Bench')
 
 option('libdrm_drivers',
        type : 'array',
