=== debian/changelog ===
intel-gpu-tools (2.1-1) unstable; urgency=medium

  [ Jordan Justen ]
  * New upstream release.
  * debian/upstream/signing-key.asc: concat ASCII Armor blocks
  * d/intel-gpu-tools.install: Update for IGT 2.1
  * d/control: Update intel-gpu-tools package description from upstream

  [ Peter Senna Tschudin ]
  * d/control: Add libjson-c-dev to Build-Depends

 -- Jordan Justen <jljusten@debian.org>  Wed, 27 Aug 2025 01:20:15 -0700
