=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libcairo2-dev,
                libdrm-dev (>= 2.4.75),
                libdw-dev,
+               libjson-c-dev,
                libkmod-dev,
                libpciaccess-dev (>= 0.10),
                libproc2-dev,
@@ -37,7 +38,14 @@
 Architecture: amd64 i386
 Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
-Description: tools for debugging the Intel graphics driver
- intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
- including a GPU hang dumping program, performance monitor, and performance
- microbenchmarks for regression testing the DRM.
+Description: IGT GPU Tools (tools)
+ IGT GPU Tools is a collection of tools for development and testing of
+ the DRM drivers. There are many macro-level test suites that get used
+ against the drivers, including xtest, rendercheck, piglit, and
+ oglconform, but failures from those can be difficult to track down to
+ kernel changes, and many require complicated build procedures or
+ specific testing environments to get useful results. Therefore, IGT
+ GPU Tools includes low-level tools and tests specifically for
+ development and testing of the DRM Drivers.
+ .
+ This package provides various utilities from IGT GPU Tools.
