=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	dh_clean
 	rm -f gtk-doc.make
 
-# FIXME: building debugger causes FTBFS
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dsrcdir='.' \
