=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/archive/individual/app/igt-gpu-tools-(.*)\.tar\.[gx]z
