## intel-gpu-tools 2.2

=== debian/changelog ===
intel-gpu-tools (2.2-2) unstable; urgency=medium

  * d/control: Fix replace/breaks for rename of intel-gpu-tools to
    igt-gpu-tools (Closes: #1125066, #1125172)

 -- Jordan Justen <jljusten@debian.org>  Thu, 15 Jan 2026 01:51:01 -0800

intel-gpu-tools (2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/intel-gpu-tools.install: Use wildcard with testlist files
  * d/control: Add liboping-dev build-dep
  * debian: Enable building of igt_runner
  * debian: Enable building tests
  * d/rules: Use execute_before_dh_install instead of override
  * d/rules: Fix lintian hardening-no-bindnow
  * d/control: Make intel-gpu-tools a metapackage for igt-gpu-tools
  * d/upstream/metadata: Fix lintian upstream-metadata-missing-bug-tracking
  * d/igt-gpu-tools.lintian-overrides: Ignore package-contains-documentation-outside-usr-share-doc
  * d/rules: Fix lintian executable-not-elf-or-script for testlist files
  * d/watch: Update to Version 5
  * d/rules: Fix debian-rules-parses-dpkg-parsechangelog

 -- Jordan Justen <jljusten@debian.org>  Fri, 02 Jan 2026 23:52:36 -0800
