=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                libdw-dev,
                libjson-c-dev,
                libkmod-dev,
+               liboping-dev,
                libpciaccess-dev (>= 0.10),
                libproc2-dev,
                libudev-dev,
@@ -35,6 +36,28 @@
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
 
 Package: intel-gpu-tools
+Replaces: intel-gpu-tools (<< 2.2-1~)
+Breaks: intel-gpu-tools (<< 2.2-1~)
+Section: metapackages
+Architecture: amd64 i386
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+         igt-gpu-tools (= ${binary:Version})
+Description: IGT GPU Tools (tools, metapackage)
+ IGT GPU Tools is a collection of tools for development and testing of
+ the DRM drivers. There are many macro-level test suites that get used
+ against the drivers, including xtest, rendercheck, piglit, and
+ oglconform, but failures from those can be difficult to track down to
+ kernel changes, and many require complicated build procedures or
+ specific testing environments to get useful results. Therefore, IGT
+ GPU Tools includes low-level tools and tests specifically for
+ development and testing of the DRM Drivers.
+ .
+ This metapackage installs the igt-gpu-tools package.
+
+Package: igt-gpu-tools
+Replaces: intel-gpu-tools (<< 2.2-1~)
+Breaks: intel-gpu-tools (<< 2.2-1~)
 Architecture: amd64 i386
 Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: xserver-xorg-video-intel (<< 2.9.1)
@@ -49,3 +72,19 @@
  development and testing of the DRM Drivers.
  .
  This package provides various utilities from IGT GPU Tools.
+
+Package: igt-gpu-tools-tests
+Architecture: amd64 i386
+Depends: intel-gpu-tools, ${misc:Depends}, ${shlibs:Depends}
+Conflicts: xserver-xorg-video-intel (<< 2.9.1)
+Description: IGT GPU Tools (tests)
+ IGT GPU Tools is a collection of tools for development and testing of
+ the DRM drivers. There are many macro-level test suites that get used
+ against the drivers, including xtest, rendercheck, piglit, and
+ oglconform, but failures from those can be difficult to track down to
+ kernel changes, and many require complicated build procedures or
+ specific testing environments to get useful results. Therefore, IGT
+ GPU Tools includes low-level tools and tests specifically for
+ development and testing of the DRM Drivers.
+ .
+ This package provides various tests from IGT GPU Tools.
