=== debian/watch ===
Version: 5
Source: https://xorg.freedesktop.org/archive/individual/app/
Matching-Pattern: igt-gpu-tools-(.*)\.tar\.[gx]z
Pgp-mode: mangle
Pgp-Sig-Url-Mangle: s/$/.sig/
