## intel-gpu-tools 2.3

=== debian/changelog ===
intel-gpu-tools (2.3-1) unstable; urgency=medium

  * New upstream release.
  * d/igt-gpu-tools-tests.install: Update for 2.3
  * d/control: Update Standards-Version to 4.7.3
  * d/intel-gpu-tools.lintian-overrides: Override lintian warning for
    meta package

 -- Jordan Justen <jljusten@debian.org>  Mon, 16 Feb 2026 14:33:31 -0800
