=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                quilt,
                x11proto-dev,
                xutils-dev (>= 1:7.6+6)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.freedesktop.org/drm/igt-gpu-tools
 Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools
